E-CRM: What Are The Prerequisites For CRM 9.1 To Run Peopletools 8.54 Upgrade

(Doc ID 2190162.1)

Last updated on MARCH 09, 2017

Applies to:

PeopleSoft Enterprise CRM HelpDesk - Version 9.1 to 9.1 [Release 9]
Information in this document applies to any platform.


 This document is to inform what the prerequisites for CRM 9.1 when it is run Peopletools Only Upgrade


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms